#Garvan-Header {
    padding-top:40px;
    padding-bottom: 30px;
}

.blue-border-bottom {
   border-bottom: 17px solid #e0e4ee;
/*width: 74%;*/
min-height: 236px;
    margin-bottom:20px;
}

h1 {
font-size: 3rem;
/* margin-top: 1.5rem; */
font-weight: normal;
    margin-bottom:0px;
}

h2 {
	font-size:1.4rem;
}

p.intro-text {
    font-family: inherit;
font-weight: normal;
font-size: 1.3em;
line-height: 1.3;
margin-bottom: 0em;
text-rendering: optimizeLegibility;
color: #003262;
}

p.lead {
font-size: 1.4rem;
line-height: 1.2;
font-weight: bold;
width: 90%;
margin-bottom: 15px;
}

.form-pop-up-header {
/*border-bottom: 1px solid #003262;*/
margin-bottom: 20px;}

#modal-form h2 {
font-size: 3rem;
margin: 2.5rem 0;
font-weight: normal;
margin-bottom: 0;
margin-top: 3.6rem;
}

p, td, li {
font-family: inherit;
font-weight: normal;
font-size: 1rem;
line-height: 1.4em;
margin-bottom: 1.25rem;
text-rendering: optimizeLegibility;
color: #003262;
margin-bottom: .5rem;
}

#modal-form h3.line-under-form {
font-size: 1.3rem;
border-bottom: 1px solid #003262;
padding-bottom: 12px;
}

#modal-form h3.no-line-under-form {
font-size: 1.3rem;
border-bottom: 0px;
padding-bottom: 0;
}

#modal-form p.line-under-form {
border-bottom: 1px solid #003262;
padding-bottom: 12px;
}

.para-form {
font-family: inherit;
font-weight: normal;
font-size: .95em;
line-height: 1.3;
margin-bottom: 1.25em;
text-rendering: optimizeLegibility;
color: #003262;
margin-bottom: .5em;
    margin-top:0px;
}

.h3-form {
    font-size: 1.1REM;
margin-bottom: 0px;
}

input[type=text], input[type=email], input[type=url], input[type=number], input[type=password] {
width: 100%;
height: 3em;
margin-bottom: 0;
}

div.form div.item, div.webform div.item {
padding: 9px;
padding-bottom: 4px;
}

label, .form label, .webform .label {
display: block;
width: auto;
font-size: .95em;
}

.blue-button {
    background-color: #003262;
border-color: #003262;
color: white;
}

div#viewport .button {
    font-size:1.3em;
}
    
    /* line 22, sass/_buttons.scss */
button.blue-button:hover, button.blue-button:focus, button.blue-button:hover, button.blue-button:focus {
  background-color: #1e5992;
}

/* line 25, sass/_buttons.scss */
button.blue-button:hover, button.blue-button:focus, button.blue-button:hover, button.blue-button:focus {
  color: white;
}

    #modal-form .form {
margin: 1.5rem 0;
margin-bottom: 0px;
}
#register-form .button.expand {
padding-right: 0px;
padding-left: 0px;
width: 100%;
margin-bottom: 0px;
}



fieldset legend {
font-weight: normal;
background: none;
color: #f57937;
font-size: 1.1em;
}

.question label {
position: relative;
font-size: .95rem;
padding: .2rem .2rem .2rem 2rem;
-webkit-transition: all 0.15s linear;
-moz-transition: all 0.15s linear;
-o-transition: all 0.15s linear;
transition: all 0.15s linear;
-webkit-border-radius: 2rem;
-moz-border-radius: 2rem;
-ms-border-radius: 2rem;
-o-border-radius: 2rem;
border-radius: 2rem;
    line-height:1.3em;
}
.check-answer {
    margin-top:20px;
}

fieldset {
background: none;
border: none;
padding: 2rem 0;
padding-bottom: 0px;
}

a.sidebar-text-link {
    padding-top:20px;
}



.donate-now {
font-size: 1.3em;
margin-top: 20px;
margin-bottom: 0px;
}

div.box.border p {
    font-size:.9em !important;
}

#modal-title h2 {
font-size: 2.3rem;
margin: 2.5rem 0;
font-weight: normal;
margin-bottom: 0;
margin-top: 3.6rem;
}


#modal-results-registered h3 {
font-size: 3rem;
text-align: left;
color: #003262;
font-weight: normal;
}

div#modal-results-registered div.panel {
    margin-top:20px;
}

div#modal-results-registered h4 {
   font-size: 1.6rem;
font-weight: normal;
margin-left: 20px;
margin-top: 50px;
}

#logo a {
display: block;
outline: none;
margin: .5rem 0;
}

.question label:hover, .question label.selected, .incorrect .question label.correct {
background: #eeeeee;
}
.question.correct .answer .panel, .question.incorrect .answer .panel {
display: block;
background: #eeeeee;
}

.question.incorrect .answer .panel {
display: block;
background: #003262;
color: white;
}
.question.incorrect label.correct {
background: #003262;
color: white;
}

.incorrect .jspVerticalBar .jspDrag {
background: #fa9660;
}

.jspDrag {
background: #999999;
position: relative;
top: 0;
left: 0;
cursor: pointer;
}

.jspTrack {
background: #cccccc;
position: relative;
}
.incorrect .jspVerticalBar .jspDrag {
background: #255d93;
}
.incorrect .jspVerticalBar .jspTrack {
background: #518ac0;
}

h1 {
	margin-top:0;
}

#modal-form h3 {
font-size: 1.1rem;
}

.question.incorrect .answer .panel * {
color: white;
line-height: 1.3em;
font-size: 1em;
margin-bottom: .5em;
}


.jspVerticalBar {
position: absolute;
top: 0;
right: 0;
width: .6em;
height: 100%;
background: none;
}
.question .answer .fa {
font-size: 1em;
}

.not-registered #results-text p, .not-registered #results-registered-text p {
margin-top: 1em;
line-height: 1.15em;
}

#modal-form #modal-content-title p.large-text, #modal-results-registered #modal-content-title p.large-text {
  font-size: 1.65em;
margin-bottom: .3em;  
}

#modal-form #modal-content-title p, #modal-results-registered #modal-content-title p {
text-align: left;
margin-top: .25em;    
    
}
#terms {
    margin-bottom:1.5em
}

.red {
    color:#ff0000 !important;
}

aside img {
width: 100%;
margin: 0 0 1.5rem 0;
}

.welcome {
    margin-top: 1.5em;
}

.fb_iframe_widget {
display: inline-block;
position: relative;
margin-bottom: 1em;
margin-top: .5em;
}

#results-text p {
    color: #f57937;
font-size: 1.6875rem;
margin-left: 1.2rem;
margin-top: 2.5rem;
line-height: 1.4em !important;
}

p {
    font-family: inherit;
font-weight: normal;
font-size: 0.95em;
line-height: 1.3;
text-rendering: optimizelegibility;
color: #003262;
margin-bottom: 0.5em;
margin-top: 0px;
}

/*To change Image Link colours*/
.image-link > div{
  background:#ddd;
}
.image-link > div > div p{
  color:#999;
}

.indented {
    margin-left:1em;
    padding-left:.9em;
}

div#terms ol.indented li {
    font-size:.8em;
}


.para-form {
	font-size:1.1em !important;
	color:#003262!important;
	
	
}

.para-form a{
	color:#003262!important;
	text-decoration:underline !important;
	
	
}



